Latest reconciliation check results
curl --request GET \
--url https://ledger.clarivo.co/v1/reconciliation/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://ledger.clarivo.co/v1/reconciliation/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ledger.clarivo.co/v1/reconciliation/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"as_of_date": "2023-12-25",
"ledger_integrity": {
"status": "ok",
"mismatched_account_count": 1,
"checked_at": "2023-11-07T05:31:56Z"
},
"bank_reconciliation": [
{
"bank_account_ref": "<string>",
"status": "reconciled",
"difference_minor": "88849"
}
],
"portfolio_rollup": {
"status": "ok",
"gl_principal_minor": "88849",
"sum_of_loan_balances_minor": "88849"
}
}reconciliation
Latest reconciliation check results
GET
/
reconciliation
/
status
Latest reconciliation check results
Authorizations
OAuth2 JWT bearer tokens. Tokens are validated at API Gateway via a
Lambda Authorizer that verifies signature against the issuer's JWKS,
checks iss, aud, exp, nbf, and the tenant_id custom claim.
Granular scopes are required per operation.
Query Parameters
⌘I
